data:extend(
	{
		{
			type = "container",
			name = "heavy-chest",
			icon = "__Heavy Chests__/graphics/heavy-chest-icon.png",
			flags = {"placeable-neutral", "player-creation"},
			open_sound = { filename = "__base__/sound/metallic-chest-open.ogg", volume=0.65 },
			close_sound = { filename = "__base__/sound/metallic-chest-close.ogg", volume = 0.7 },
			minable = {mining_time = 6, result = "heavy-chest", count = 0},
			max_health = 300,
			corpse = "small-remnants",
			resistances = 
			{
				{
					type = "fire",
					percent = 100
				}
			},
			collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
			selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
			inventory_size = 80,
			order = "a[items]-d[heavy-chest]",
			subgroup = "storage",
			picture =
			{
				filename = "__Heavy Chests__/graphics/heavy-chest.png",
				priority = "extra-high",
				width = 48,
				height = 34,
				shift = {0.2, 0}
			}
		},
		{
			type = "container",
			name = "heavy-chest-picked-up",
			icon = "__Heavy Chests__/graphics/heavy-chest-icon.png",
			flags = {"placeable-neutral", "player-creation"},
			max_health = 300,
			collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
			selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
			inventory_size = 80,
			order = "a[items]-d[heavy-chest]",
			picture =
			{
				filename = "__Heavy Chests__/graphics/heavy-chest.png",
				priority = "extra-high",
				width = 48,
				height = 34,
				shift = {0.2, 0}
			}
		}
	}
)